silentjack(1)

NAME
silentjack - silence detector for the JACK audio system

SYNOPSYS
silentjack [options] [COMMAND [ARG]...]

DESCRIPTION
silentjack listens, using the JACK audio system, for silence. When silence is detected, it runs the command specified. Once the command has been run, a grace period is observed before resuming the silence detection.

OPTIONS

-c  port
    Connect to this port

-n  name
    Name of the client (default is 'silentjack')

-l  db
    Triggering level (default -40 decibels)

-p  secs
    Period of silence required to trigger

-g  secs
    Grace period

-n
    Enable verbose mode

-q
    Enable quiet mode

SEE ALSO:
http://www.aelius.com/njh/silentjack/

AUTHOR
This manual page was written by Andrew Gee <andrew@andrewgee.org> for the Debian GNU/Linux system.